BIA Bugs - Feature #2639

[HR Administration] fitur untuk bisa merubah tanggal join date bila ada kesalahan input pada saat

hiring
03/13/2024 02:37 PM - Muhammad Bintar

Status: Assigned
Priority: High
Assignee: Tri Rizqiaty
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

03/13/2024
03/29/2024
0%

0.00 hour
0.00 hour

Description

dear tim developer mohon untuk di buatkan fitur supaya bisa melakukan perubahan tanggal join date pada employee yang sedang
hiring karena pada beberapa kasus terkadang ada user yang salah input untuk tanggal join date nya.

contoh nya untuk client BIA.

remote.minovais.com:31137
database sq|
remote.minovais.com, 1442

History

#1 - 03/13/2024 03:19 PM - Kezia Pawitra Yulianti

- Due date changed from 03/18/2024 to 03/29/2024

- Status changed from New to Assigned

- Assignee changed from Kezia Pawitra Yulianti to Tri Rizqiaty

- Priority changed from Normal to High

#2 - 07/17/2024 11:14 AM - Muhammad Bintar

minta follow up ya...

03/26/2025

1/1
